Export reorder report as PDF
GET
Downloads the list of items at or below their minimum stock level as a PDF file, with each item's shortage and suggested order quantity (twice the minimum level).
BearerAuthheader
AuthorizationBearer <JWT>X-TenantID*stringYour merchant's tenant code — the value typed in the Domain field on the iotoms login screen. See Concepts.
OK
response?stringapplication/pdfExample Request
curl -X GET 'https://beta.iotoms.com/api/v1/reports/inventory/reorder/export' \ -H 'X-TenantID: your-tenant-code'Example Response
"string"